<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>442583</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>289212</com:RegistrationNumber>
  <com:ApplicationDate>2006-11-03</com:ApplicationDate>
  <com:RegistrationDate>2007-04-10</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-11-03</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">KARATE VISION</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, včetně sportovních oděvů a oděvů pro volný čas, obuv, včetně sportovní obuvi, kimona, sportovní čelenky, potítka, ponožky, pantofle, sandály, střevíce, kaftany, oblečení typu kabuki, cvičební, baletní a sportovní trikoty, konfekce, zejména svrchní oblečení, např. bundy, vesty, saka, trička a nátělníky, vaky na oděvy, fleecové (počesávané) oblečení, trepky, jarní, letní, podzimní a zimní oblečení dámské, pánské i dětské, jako šaty krátké i dlouhé, košile, polokošile, bundokošile, obleky, halenky, kalhoty krátké i dlouhé, kabáty a pláště, šátky a šály, uniformy, kostýmy, jeansy, kombinézy, dětské oblečení, elastické pletené zboží, kožichy, kožešiny (oděvy), oděvní zboží, oblečení z kůže a z imitace kůže, prádlo osobní, prádlo spodní všeho druhu, oděvní doplňky spadající do této třídy, pokrývky hlavy, šponovky, plavky a plážové oblečení, oblečení do deště, oblečení na tenis, na golf a na další sporty, blejzry, pláštěnky, kabátky, živůtky, smokingy a večerní oblečení, svetry, pulovry, paleta a ponča, včetně kožešinových, teplákové soupravy, oblečení na spaní a domácí oblečení, župany, negližé, včetně pletených a krajkových, kombiné, korzety, bokovky, podprsenky, punčochy, ponožky a punčochové kalhoty, spodničky, kravaty, motýlky, přezůvky, obuv určená pro jízdu na snowboardech a ostatní obuv ve třídě 25, podkolenky, turistické oděvy, pracovní oděvy spadající do této třídy, oděvnické zboží z elastických tkanin, cyklistické oděvy, nátepníčky, harémové oblečení, džínové oblečení pro děti i dospělé, boa (kožešinové límce), body (spodní prádlo), bryndáčky (ne z papíru), kamaše, kapuce, kloboučnické zboží, zejména barety, cylindry, čapky, čepice, klobouky, klobouky textilní, punčochové zboží, rukavice, včetně rukavic bez prstů, palcových a dámských dlouhých rukavic, rukávníky, maškarní kostýmy, košilová sedla, koupací pláště, pracovní pláště spadající do této třídy, legíny, límečky, livrej, manžety, noční kabátky, opasky, pásky ke kalhotám, plenky dětské textilní, pletené zboží (stávkové zboží), podpatěnky, podpatky, podrážky k obuvi, podvazky, potítka, pytle na oděvy, ramínka u dámského prádla, snímatelné límce, šerpy, výbavička pro novorozeně, zástěry, závoje, zimníky, nadměrné velikosti výrobků této třídy, textilní výrobky spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní náčiní a nástroje jako jsou rukavice pro baseball, šerm, golf, box, a další sporty, činky, chrániče kolen, chrániče na holeně, ochranné vycpávky jako části sportovní výstroje, chrániče loktů, sportovní potřeby, lyže, lyže vodní, obaly na lyže, snowboardy, skateboardy, prkna na surfing a windsurfing, brusle lední, kolečkové i in-line, boby, sáně, disky, golfové hole, gymnastické zařízení, hokejky, hráčské pálky, hůlky pro mažoretky, kulečníková tága, kuželky, lukostřelecké náčiní, náboje a pistole na paintball, ploutve na plavání, potápění, puky hokejové, rakety s pružným výpletem a výplety pro tyto rakety, stoly pro stolní tenis a stolní fotbal, šipky, talíře létající, tenisové a podobné sítě, terče, hračky, nafukovací hračky, plavecké bazény (potřeby pro hru), kruhy, lehátka, nafukovací zvířátka, dětské hrnčířské kruhy (hračky), loutky, maňásci, marionety, loutková divadla a divadélka, společenské, deskové a stolní hry jako dáma, šachy, mah-jong, puzzle, vrhcáby, hra v kostky, domino, dostihy, šachovnice, hrací karty, žetony, koule, kuličky a další příslušenství her, hračky pro děti jako autíčka na hraní, automobilové modely zmenšené, balónky na hraní, bublifuk, panenky, domečky, šatičky, pokojíčky, postýlky, sací láhve pro panenky, draci létající, houpačky, hračky plyšové, hračky pohyblivé, chrastítka, káča, vlček, koloběžky, koně houpací, stavebnice a stavebnicové kostky, míče a míčky na hraní, pistole a pistolky jako hračky, hračky pro domácí zvířata, hry automatické, s výjimkou těch, které se uvádějí do chodu vhozením mince nebo těch, které jsou užívány výhradně s televizním přijímačem, hry elektronické, s výjimkou her, které jsou používány výhradně ve spojeni s televizním přijímačem, zábavné stroje, automatické a automaty, výrobky zábavné pyrotechniky jako rachejtle, petardy, rozbušky a kapsle, divadelní a karnevalové masky, kaleidoskopy, kanadské žertíky (atrapy), žertovné předměty pro oklamání, konfety, girlandy, kouzelnické potřeby, vosky na lyže, billiardové (kulečníkové) koule, horolezecká výstroj, sítě na motýly, rybářské náčiní, umělé vánoční stromečky, ozdoby a stojany na vánoční stromečky (s výjimkou osvětlení a cukrovinek)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování sportovních zařízení, pronájem sportovních zařízení, s výjimkou dopravních prostředků, klubové služby (výchovné, zábavné), gymnastický výcvik, výchovné služby, školení, vyučování, tělesná výchova, výcvik výchovný, výcvik instruktážní, organizování a vedení seminářů, organizování sportovních soutěží, organizování kulturních nebo vzdělávacích výstav představení, plesů, soutěží, dětské školky, půjčování sportovního nářadí, s výjimkou dopravních prostředků, nahrávání videopásek, pořádaní loterií, poskytování zábavných služeb na prázdninových táborech, praktické cvičení, vydávání knih, vydávání elektronických knih a časopisů on-line, živá představení, vystoupení, obrazové zpravodajství, informace o výchově a vzdělávání, informace o možnostech zábavy, rozptýlení, informace o možnostech rekreace, elektronické publikování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-11-03</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>KARATE VISION, o.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
